> ## Documentation Index
> Fetch the complete documentation index at: https://docs.health-street.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Payment

> Create a new Payment



## OpenAPI

````yaml post /v2/action/glasscore/payment
openapi: 3.1.0
info:
  version: 2.0.0
  title: Health Street API
  description: >-
    The Health Street API provides secure and reliable endpoints to manage drug
    tests, background checks, DNA checks, and occupational health tests.
servers:
  - url: https://api.glass.fm
security: []
paths:
  /v2/action/glasscore/payment:
    post:
      tags:
        - Payment
      summary: Create Payment
      description: Create a new Payment
      operationId: CreatePayment
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                amountToPay:
                  type: number
                  description: >-
                    Represents the total sum of money that is due for a
                    particular payment.
                InvoiceId:
                  type: string
                  minLength: 1
                  description: >-
                    Unique identifier for a specific invoice related to a
                    payment.
                PersonId:
                  type: number
                  description: >-
                    Unique identifier for an individual associated with a
                    specific payment.
              required:
                - amountToPay
                - InvoiceId
                - PersonId
      responses:
        '200':
          description: Payment

````